{% extends "layout/admin.html" %}
{% block page_title %}Blocks{% endblock %}
{% block title %}Blocks{% endblock %}
{% block content %}
<div class="card-panel">
    <table class="bordered">
        <thead>
            <th>Nombre</th>
            <th>Estilo</th>
            <th>Idioma</th>
            <th>Orden</th>
        </thead>
        <tbody>
        {% for obj in objs %}
        <tr>
            <td><a href="{% url 'blocks_detail' web_pk obj.pk %}" title="Detalles">{{obj.name}}</a></td>
            <td>{{obj.get_block_type_display}}</td>
            <td>{{obj.language}}</td>
            <td>{{obj.weight}}</td>
            <td><a href="{% url 'blocks_edit' web_pk obj.pk %}"><i class="fa fa-pencil"></i></a></td>
        </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'blocks_new' web_pk %}">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}